.change-visible-items{
    float:left;
    width:100%;
}
.change-visible-items label{
    float: left;
    width: 100%;
}
.change-visible-items input,select{
    padding: 6px 12px;
}
.change-visible-items nav .page-item, .section-item{
    float: left;
    margin:0;
}

.cache-table.cachesearchresult{
    display:none;
}

select#change-visible-item{
    border:1px solid #c8d1d3!important
}

li.pagination-page.pagehidden{
    display: none;
}